body {
background-color: #ffffff;
background: url(img/bg.gif) 

font-size: 14px;
color: #FFB6C1;

}

td{
font-size: 14px;
}


td.pastelpink { 
font-size: 14px;
color: #EE82EE;
font-weight: bold; 
background-color: #FFE4E1;
}

table.bd1 td{
width: 250px; 
border: 1px #eddbff solid;
}

a.white    { 
font-size: 18px;
line-height: 120%;
color: #f5b1aa;
}

.ofst{
font-size: 18px;
font-weight: bold; 

}
